Hello, after being on GroupWise 8.0.1 for about 3 weeks, we seem to now have been locked out of ConsoleOne with the message that our snap-ins are older than the minimum requirements!

Before I restore an older wpdomain.db, I wanted to know if there was some way to fix this manually. Any ideas? And if there is some insight on why this happened, it would be nice. I read about this as being an old issue in GroupWise 8.0.

Thank you in advance.